pygtk requires python 2.5
[openwrt/svn-archive/archive.git] / multimedia / ushare /
drwxr-xr-x   ..
-rw-r--r-- 1761 Makefile
drwxr-xr-x - patches